unit uIDataModulePedidosClienteReport;

interface

uses
  uROTypes, uIntegerListUtils;

type
  IDataModulePedidosClienteReport = interface
  ['{70CEBB06-376F-4363-B80F-DDA4324E0F85}']
    function GetRptPedidos(const ListaID: TIntegerList): Binary;
  end;

implementation

end.
